﻿body {
    color: #534a3f;
    font-family: "Fira Sans",sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
}
/* Texts Styles*/
.t1 {
    font-family: "Fira Sans",sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 42px;
    line-height: 55px;
    color: #b2122b
}
.t2 {
    font-family: "Fira Sans",sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 32px;
    color: #544a3f;
}
.t4 {
    font-family: "Fira Sans",sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 30px;
    line-height: 36px;
}
.t5 {
    font-family: "Fira Sans",sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 26px;
    line-height: 36px;
}
.t6 {
    font-family: "Fira Sans",sans-serif;
    font-style: normal;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 1.8px;
    font-size: 13px;
    line-height: 22px;
}
.t9 {
    font-family: "Fira Sans",sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 32px;
    color: #564a41;
}
.t10 {
    font-family: "Fira Sans",sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 22px;
    line-height: 28px;
}
.medium1 {
    font-family: "Fira Sans",sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
}
.small {
    font-family: "Fira Sans",sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
}
.morelink {
    font-family: "Fira Sans",sans-serif;
    font-style: normal;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 13px;
    line-height: 18px;
    color: #b4122b;
}
.morelink.clickable {
    cursor: pointer;   
}
.morelink.clickable:hover {
    color: #cb5a6b;
}
.bold {
    font-weight: 700;
}
.nav-tab a {
    line-height: 1em;
}
.nav-tab.nav-tab-active a:hover {
    color: #cb5a6b;
    cursor: pointer;
} 
.title {
    color: #b2122b;
}
.preheadline {
    margin-bottom: 24px;
    font-weight: 600;
}
/* Stepper */
.nav-tabs {
    display: flex;
    border-bottom: 1px solid rgba(0,0,0,0.3);
    overflow: hidden;
}
.nav-tab {
    position: relative;
}
.nav-tab a {
    display: inline-block;
    padding: 15px 10px;
    line-height: 1em;
}
.nav-tab:not(.active) a {
    color: #564a41;
}
.nav-tab.active:after {
    content: "";
    height: 3px;
    width: 100%;
    position: absolute;
    top: 100%;
    left: 0;
    transform: translateY(-50%);
    background-color: #b2122b;
}

/* Buttons */
.button1 {
    background-color: #b4122b;
    color: #fff;
    display: inline-block;
    padding: 6px 20px;
    font-family: "Fira Sans",sans-serif;
    font-style: normal;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 13px;
    line-height: 18px;
    outline: 0;
    cursor: pointer;
    text-align: center;
    border: none;
}
.button1.big {
    padding: 16px 32px;
}
.button1.inverted {
    background-color: #fff;
    color: #b4122b;
    border: 1px solid #b4122b;
}
.button1:hover {
    background-color: #9b1c28;
}
.button1.inverted:hover {
        background-color: lightgray;
}

/* Forms */
.form-radio {
    position: relative;
}
input[type=radio] {
    width: 18px;
    height: 18px;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    opacity: 0;
    margin-right: 10px;
}
input[type=radio]+label {
    display: inline-flex;
    align-items: center;
}
input[type=radio]+label:before {
    content: "";
    width: 18px;
    height: 18px;
    border-radius: 50%;
    border: 1px solid #d6cab4;
    margin-right: 5px;
}
input[type=radio]:checked+label:after {
    content: "";
    width: 10px;
    height: 10px;
    position: absolute;
    top: 50%;
    left: 5px;
    transform: translateY(-50%);
    border-radius: 50%;
    background-color: #d6cab4;
    z-index: 1;
}
input:not([type=checkbox]):not([type=radio]):not([type=submit]), select {
    width: 100%;
    padding: 20px 10px;
    box-sizing: border-box;
    text-indent: 0;
    border: 0;
    outline: 0;
    background: #fff;
    font-family: "Fira Sans",sans-serif;
    font-style: normal;
    font-size: 14px;
    line-height: 20px;
    font-weight: 700;
}
select {
    appearance: none;
}
.select-wrapper {
    position: relative;
}
.select-wrapper::after {
    content: url("../resources/icons/chdown.svg");
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    pointer-events: none;
}
input[type=checkbox].f3-form-error {
    outline: 2px solid #cf1d41!important;
}
textarea {
    padding: 20px 10px;
    box-sizing: border-box;
    text-indent: 0;
    resize: none;
    width: 100%;
    height: 150px;
    outline: none;
    background-color: white;
    border: none;
    font-family: "Fira Sans", sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 14px;
    line-height: 20px;
}
.f3-form-error {
    box-sizing: border-box;
    border: 2px solid #cf1d41!important;
    background: rgba(207,29,65,.3)!important;
    position: relative;
}
/* Media Queries */
@media screen and (max-width: 1023px) {
    body {
        font-size: 16px;
        line-height: 24px;
    }
    .t1 {
        font-size: 30px;
        line-height: 42px;
        font-weight: 600;
    }
    .t2 {
        font-size: 18px;
        line-height: 26px;
    }
    .t4 {
        font-size: 22px;
        line-height: 26px;
    }
    .t5 {
        font-size: 22px;
        line-height: 26px;
    }
    .t6 {
        font-size: 12px;
        line-height: 18px;
        font-weight: 600;
    }
    .t9 {
        font-size: 20px;
        line-height: 26px;
    }
    .medium1 {
        font-size: 15px;
        line-height: 23px;
    }
    .small {
        font-size: 13px;
        line-height: 19px;
    }
    .morelink {
        font-size: 12px;
        line-height: 17px;
    }
    .button1 {
        padding: 8px 20px;
        font-weight: 400;
    }
    .button1.big {
        padding: 13px 22px;
    }
}
@media screen and (max-width: 680px) {
    .preheadline {
        margin-bottom: 7px;
    }
}
@media screen and (max-width: 480px) {
    body {
        font-size: 14px;
        line-height: 22px;
    }
    .t1 {
        font-size: 20px;
        line-height: 28px;
    }
    .t2 {
        font-size: 15px;
        line-height: 22px;
    }
    .t5 {
        font-size: 16px;
        line-height: 22px;
    }
    .t4 {
        font-size: 16px;
        line-height: 22px;
    }
    .t6 {
        font-size: 11px;
        line-height: 19px;
    }
    .t9 {
        font-size: 19px;
        line-height: 23px;
    }
    .medium1 {
        font-size: 14px;
        line-height: 22px;
    }
    .small {
        font-size: 12px;
        line-height: 18px;
    }
    .morelink {
        font-size: 11px;
        line-height: 16px;
    }
}